.extra_pad{
    padding-bottom: 50px;
}
.tags-row span {
    float: left;
    font: 400 14px/14px "Open Sans",sans-serif;
    text-decoration: none;
    color: #0093C9;
    padding: 0 5px 10px 0;
}

/*override for lines after ul...*/
.list-box .list-box::before{
    background: none;
    bottom: -20px;
    content: "";
    height: 7px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: auto;
}

.list-box .list-box{
	margin-bottom: 0px;
	margin-top:0px;
}

.list-box .list-box ul {
    margin-top:0px;
}
.editable a{
	color:#0093C9;
}
.editable a:hover{
	transition: all 0.4s ease-in-out 0s;
	color:black;
	text-decoration: none;
}

/*override for banner style*/

.inner-banner.fixed{
    background:none;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height:auto;
    padding-top:21px;
}
.inner-banner.fixed .container h1{
    margin-bottom: 30px;
    color:rgb(34, 34, 34);
	text-transform: none;
	
}
@media (max-width: 768px){
    .inner-banner.fixed{
        padding-top: 30px;
    }
}
@media (max-width: 480px){
    .inner-banner.fixed{
        padding-top: 10px;
    }
}

.frame.nohover:hover::before,
.frame.nohover:hover::after{
    background-color: none;
    opacity: 0;
    display: none;
}
.frame.nohover:hover img{
    opacity:1;
}
#to_top {
    background: rgba(0, 0, 0, 0.7) url("/media/images/totop.png") no-repeat scroll 0 0;
    bottom: 20px;
    cursor: pointer;
    display: none;
    height: 40px;
    position: fixed;
    right: 20px;
    width: 40px;
}

.list-box-othr ol li{
    vertical-align: middle;
}
